linux is not good for small programmers

为当前最终发行版之前的所有版本提供支持
回复
头像
magisu
帖子: 202
注册时间: 2005-12-31 21:23
送出感谢: 0
接收感谢: 0

linux is not good for small programmers

#1

帖子 magisu » 2007-02-08 17:41

no good code-completion tool.

tried anjunta, code::blocks, vim+ctags, emacs

because eclipse is "made by java", never use java product produce c++.

now trying slickedit, crack version...
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-02-08 18:00

small programmers can use vim. no IDE need
hypersrc, you can try it. find within this forum.
● 鸣学
头像
magisu
帖子: 202
注册时间: 2005-12-31 21:23
送出感谢: 0
接收感谢: 0

#3

帖子 magisu » 2007-02-10 23:07

not good hypersrc, sourceinsight+crossover ok....

after all, my project is over, 2000 lines.
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2007-02-10 23:10

2000行很多吗...
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 syhan » 2007-02-10 23:21

为什么不喜欢java?eclipse很酷啊
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
pluskid
帖子: 142
注册时间: 2005-11-05 23:18
送出感谢: 0
接收感谢: 1 次

#6

帖子 pluskid » 2007-07-25 22:49

什么是 small programmer 啊?
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#7

帖子 iblicf » 2007-07-25 23:08

bullshit!
回复

回到 “老旧版本支持”